﻿.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}

.banner-list-font, #banner-part2, #banner-part3{color:graytext;text-shadow:1px 1px 1px #ccc;}

#banner-part2, #banner-part3{display:none;}

#banner-part3{display:none;}
.span2{width:160px}
.row-fluid .span2{width:15.094339622642%;*width:15.04114813328%}
input.span2,textarea.span2,.uneditable-input.span2{width:146px}

input.span2, textarea.span2, .uneditable-input.span2{width:126px;}

.table td.span2,.table th.span2{float:none;width:124px;margin-left:0;}

.chat-support.span2{margin-left:0px;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

  .nav-container .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }


  .immune-np .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
  }


footer .copyright .vc_column-inner {
      max-width: 1720px;
      margin: 0px auto;
      width: 100%;
      padding-left: 0;
}


.vc_column-inner.vc_custom_1545221410131 {
    z-index: 0 !important;
}

#post-89 .vc_column-inner {
	z-index: 0;
}


				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #ddd;
					position: fixed;
					left: 0;
					top: 0;
					width: 100%;
					background-color: #464646;
				}

				#catapult-cookie-bar a {
					color: #fff;
				}

				#catapult-cookie-bar .x_close span {
					background-color: ;
				}

				#catapult-cookie-bar h3 {
					color: #ddd;
				}

				.has-cookie-bar #catapult-cookie-bar {
					opacity: 1;
					max-height: 999px;
					min-height: 30px;
				}
.footerstick{position:relative;max-width:1121px;height:auto;margin:auto;padding:5px 0;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.footerstick div.left{font-size:11px}
.footerstick div.middle{float:left;padding-left:10px;width:27%;border-left:1px solid #fff}
.footerstick ul.newfoot{list-style-type:none;padding:0;margin-top:0}
.footerstick ul.newfoot li{padding-left:0;margin:5px 20px 5px 0;font-weight:300}
.footerstick a:link,.footerstick a:visited,.footerstick a:hover{text-decoration:none}
.footerstick ul.right{float:right;font-size:11px}
.footerstick div p{margin:10px 0 0}
.footerstick div div{width:51px;height:51px;float:left;margin:0 10px 0 0}
.footerstick div h4,.action-call h4{margin:0;text-align:left}
.footerstick div{width:100%}
.footerstick div h4{padding:7px}
.footerstick div div:last-of-type{margin:0!important}


.icon-gsk-quote:before {
  content: "\e609"; }
